<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="8caa786c86f4a987" weblate-flags="no-wrap">
        <source>[[!meta title="Uncensored and anonymous Internet"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7be9622770c7a205" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/anonymous_internet.index.ar" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
